.product-page .f-param .title {
    font-weight: 600;
    display: block;
    font-size: 13px;
    padding-bottom: 4px;
    border-bottom: 1px solid #f1f1f1;
    color: var(--main-color);
    
}

.product-page .f-param {
    margin-bottom: 15px;
}

.product-page .f-params {
    background: #fff;
    padding: 15px;
    margin-top: 15px;
    margin-bottom: 15px;
    border-radius: 6px;
}

.product-page .f-param .value {
    color: #000;
    font-weight: 500;
    font-size: 13px;
}





.delivery-schedule-section  {
    background: #fff;
    padding: 15px;
    margin-top: 15px;
    margin-bottom: 15px;
    border-radius: 6px;
     border-color: #f1f1f1;
}

.delivery-schedule-section .card-header {
    padding: 0;
    background: #fff;
    font-size: 14px;
    color: var(--main-color);
    border-bottom: none;
}

.delivery-schedule-section .card-header h5 {
    padding: 0;
    background: #fff;
    font-size: 16px;
  
    color: var(--main-color);
}

.delivery-schedule-section .card-body {
    padding: 0;
    padding-top: 20px;
  
}

.delivery-schedule-section .form-check-input:checked {
    background-color: var(--main-color);
    border-color: var(--main-color);
}

#delivery-schedule-options .form-select:focus {
    border-color: #ccc;
    outline: 0;
    box-shadow: none;
}

#delivery-schedule-options label {
    color: #555;
}

#delivery-schedule-options .form-select {
    font-weight: 600;
}

.delivery-schedule-section .form-check-input:focus {
    border-color: var(--main-color);
    outline: 0;
    box-shadow: none;
}

.cc-container.displayed {
    opacity: 1;
    display: flex;
    animation: none !important;
}

.cc-container.displayed .cc-btn-accept, .cc-container.displayed .cc-btn-accept:hover {
    background: #000000;
    border: 2px solid #000;
    color: #fff;

}

.cc-container.displayed .cc-btn-reject, .cc-container.displayed .cc-btn-reject:hover {
    background: #000000;
      border: 2px solid #000;
    color: #fff;
}

.cc-container.displayed .cc-btn-settings, .cc-container.displayed .cc-btn-settings:hover {
    background: #fff;
    border: 2px solid #000;
    color: #000;

}